3_ezzz

Activation

4 posts in this topic

while using the wizrd, in the activation section I enter my credentials but there's a server error.Screenshot_20170716_132525.thumb.png.1470eb71ab312e201b7dc068b8bf0fb4.png

Share this post


Link to post
Share on other sites

I'm having this problem on one of my machines as well. Synergy Pro. I'm sure it was previously activated on the "Server" (Win7 x64), and it is activated on the "Client" (Win 7 x32), but when I try to run the wizard from the File menu on the "server", I get this error as well.

You're running Fedora Core. 64-bit? 32-bit?

I'm not familiar with the RPM version, have you tried deleting the config files from your home directory (~/.synergy?) and running the application again?

Does the RPM ask for a license key on first run, or during the installation of the RPM itself?

Share this post


Link to post
Share on other sites

[[email protected] ~]$ cat /proc/version
Linux version 4.11.9-300.fc26.x86_64 ([email protected]) (gcc version 7.1.1 20170622 (Red Hat 7.1.1-3) (GCC) ) #1 SMP Wed Jul 5 16:21:56 UTC 2017
[[email protected] ~]$ man synergy
No manual entry for synergy
[[email protected] ~]$ synergy
*** WARNING *** The program 'synergy' uses the Apple Bonjour compatibility layer of Avahi.
*** WARNING *** Please fix your application to use the native API of Avahi!
*** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=synergy>
^C
[[email protected] ~]$


************************************************

I had installed synergy.x86_64 1.7.6-3.fc26 through "su yum install synergy"  but proceeded to download the latest version, version synergy.x86_64 1.8.8-1 and that resolved my issue. I was erroneous and didn't check for the latest stable version.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now